.content-6 {
	position: relative;
}

.content-6 .container {
	position: relative;
	z-index: 9;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 100px;
}

.content-6 .section-title-white {
	margin-bottom: 30px;
}

.content-6 .section-title-white h2 {
	color: #000;
	font-size: 32px;
	text-transform: uppercase;
	margin: 0;
	padding-bottom: 10px;
	position: relative;
	letter-spacing: -1px;
}

.content-6 .section-title-white h2::after {
	content: "";
	background-color: #069843;
	width: 80px;
	height: 5px;
	position: absolute;
	left: 0;
	bottom: 0;
	border-radius: 3px;
}

.content-6 .details p {
	color: #aaa;
	font-size: 14px;
	line-height: 1.4;
}

.content-6 .contact-section-contact-box .details ul {
	list-style-type: none;
	color: #000;
}

.content-6 .contact-section-contact-box .details ul i {
	color: #ffffff;
	background-color: #069843;
	width: 48px;
	height: 48px;
	text-align: center;
	line-height: 48px;
	margin-right: 15px;
	display: inline-block;
	border-radius: 50%;
	font-size: 22px;
}

.content-6 .contact-section-contact-box .details ul li {
	position: relative;
	border-bottom: 1px solid #e1e1e1;
	display: flex;
	align-items: center;
	padding: 20px 0;
}

.content-6 .contact-section-contact-box .details ul li:last-child {
	border-bottom: 0;
}

.content-6 .contact-section-contact-box .details ul li span {
	margin-bottom: 8px;
	display: inline-block;
	font-size: 18px;
}

.content-6 .contact-section-contact-box .details ul li p {
	color: #000000;
	font-size: 17px;
}

.content-6 .contact-section-contact-box .details ul li a:hover {
	color: #069843;
}

.content-6 .contact-us p {
	color: #aaa;
	font-size: 14px;
}

.content-6 .contact-form-s1 form {
	overflow: hidden;
	margin: 0 -12px;
}

.content-6 .contact-form-s1 form>div {
	width: 50%;
	float: left;
	padding: 0 12px;
	margin-top: 12px;
	box-sizing: border-box;
}

.content-6 label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
}

.content-6 .contact-form-s1 label {
	font-size: 16px;
	font-weight: normal;
	display: block;
	color: #069843;
	text-transform: uppercase;
}

.content-6 .contact-form-s1 input,
.content-6 .contact-form-s1 select {
	height: 38px;
	border: 0;
}

.content-6 .wpcf7-form input,
.content-6 .wpcf7-form textarea,
.content-6 .wpcf7-form select {
	box-sizing: border-box;
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
	background-color: #ffffff;
	background-image: none;
	border-radius: 4px;
	border: 1px solid #333;
}

.content-6 .wpcf7-form textarea {
	height: 96px;
}

.content-6 .contact-form-s1 input,
.content-6 .contact-form-s1 select {
	height: 38px;
}

.content-6 .contact-form-s1 form .submit-btn-wrap {
	width: 100%;
	float: none;
	clear: both;
	padding-top: 35px;
	padding-bottom: 5px;
}

.content-6 .contact-form-s1 form .submit-btn-wrap input {
	background-color: #069843;
	color: #ffffff;
	cursor: pointer;
}

.content-6 .quote {
	margin: auto;
	cursor: pointer;
	background-color: #069843;
	color: #ffffff;
	border-radius: 50px;
	line-height: 45px;
	width: 180px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 2px solid #069843;
	position: relative;
}

.content-6 .quote i {
	margin-left: 15px;
}

.content-6 .quote:hover i {
	animation: quote 1s linear infinite;
}

.content-6 .quote .form-submit {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

@keyframes quote {
	0% {
		transform: translateX(0);
	}

	80% {
		transform: translateX(8px);
	}

	100% {
		transform: translateX(0);
	}
}

@media screen and (max-width:980px) {
	.content-6 .container {
		gap: 20px;
		grid-template-columns: 1fr;
		padding: 0 10px;
		box-sizing: border-box;
	}

	.content-6 .section-title-white h2 {
		font-size: 24px;
	}

	.content-6 .section-title-white {
		margin-bottom: 10px;
	}

	.content-6 .contact-section-contact-box .details ul li {
		padding: 10px 0;
	}

	.content-6 .contact-form-s1 form {
		width: 100%;
		box-sizing: border-box;
		margin: 0;
	}

	.content-6 .contact-form-s1 form>div {
		width: 100%;
		box-sizing: border-box;
	}
}